Subject: Trainer Candidate - Kshitij Tomar
From: Kshitij Tomar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 04:40:29 -0400

| | Tech Support Test

Name | Kshitij Tomar
E-mail | [email-masked]
Phone Number | (91) 9909211676
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Silver Arrow Automobiles Pvt Ltd | Team Head-Relationship Management | | 50K
Previous Employer 1 | Vodafone Mobile Services Ltd | Senior Executive/Retail | May 2017 | 40k
Previous Employer 2 | Emerald Cars Pvt Ltd | Team Leader-Sales | May 2012 | 30K

If Selected, how much time do you need to join? | Immediate or max 15 days
Please briefly describe your work experience specifically in training? | Training has been part of my profile in almost all roles. In the last profile I have trained product experts and relationship managers on Product, Customer service and process adherence.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have had different situations but the most difficult one was when a customer who was drunk, lost his cool and slapped one of my team members. I had to first calm the customer down and at the same time call the police as the customer was drunk. Also as in such situations the employee morale takes a hit, I had to counsel my employee for several days. This employee later on was adjudged as the best cashier for the next month in the zone.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is going beyond or one step ahead of your defined KPIs. I have had the opportunity of working with people who will help a customer by going to their places when a customer is unable to visit the store/branch.
What according to you makes you a good candidate for this position? | People management, Effective communication skills, understanding customer expectations and helping customers with all means are some of the good things I possess.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |